*{
	border: 0;
	margin: 0 auto;
	padding: 0;
}

article, footer, header, nav, section{
	display: block;
}

body{
	background: #FFF;
	color: #FFF;
	font-family: Verdana;
	vertical-align: center;
}

a{
	color: #57ABB8;
	margin: 0;
	padding: 0;
	text-decoration: none;
}

a:hover{
	color: #F60;
}

header, section#contenido, footer{
	margin: 0 auto;
	max-width: 100%;
	text-align: center;
	width:100%
}

header{
	margin-top: 0.5em;
	max-width: 100%;
	vertical-align: middle;
	width:100%
}

.logo{
	width:80%;
}

nav{
	display: inline-block;
	font-weight: bold;
	max-width: 100%;
	padding: 0.25em;
	vertical-align: top;
	width: 80%;
}

nav ul#ppal, ul#secun{
	background: #1869EB;
	border-radius: 0.5em 0.5em 0 0;
	margin: 0 auto;
	list-style: none;
	padding: 0.25em;
}

nav ul#secun{
	background: #182CB2;
	border-radius: 0 0 0.5em 0.5em;
}

nav li{
	display: inline-block;
	margin: 1px;
	vertical-align: top;
}

nav ul#ppal a, ul#secun a{
	background: #E1B246;
	border-radius: 0.25em;
	color: black;
	display: block;
	font-family:  Helvetica, Arial;
	font-size: 1em;
	padding: 0.2em;
	-ms-transition: all 0.25s ease-in;
	-moz-transition: all 0.25s ease-in;
	-o-transition: all 0.25s ease-in;
	-webkit-transition: all 0.25s ease-in;
	transition: all 0.25s ease-in;
}

ul#secun a{
	background: #C9821D;
}

nav ul#ppal a:hover, ul#secun a:hover{
	background: #E1B246;
	border-radius: 0.25em;
	color: black;
	display: block;
	font-family:  Helvetica, Arial;
	font-size: 1em;
	padding: 0.2em;
	-ms-transition: all 0.25s ease-in;
	-moz-transition: all 0.25s ease-in;
	-o-transition: all 0.25s ease-in;
	-webkit-transition: all 0.25s ease-in;
	transition: all 0.25s ease-in;
	opacity: 0.6;
	filter: alpha(opacity=6);
}

ul#secun a:hover{
	background: #C9821D;
}

section#contenido{
	margin: 0 auto;
	max-width: 100%;
	padding: 0;
	width:85%
}

section#principal, aside{
	border-radius: 0.5em;
	display: inline-block;
	margin: 0 auto;
	max-width: 100%;
	text-align: center;
	vertical-align: top;
	width: 70%;
}

#texto-home{
	background: #182CB2;
	color: #E6CC94;
	border-radius: 0.5em;
	font-size: 90%;
	margin-bottom: 7px;
	margin-top: 7px;
	padding: 3px;
}

#resaltado{
	font-size: 110%;
}

#masresaltado{
	font-size: 115%;
	color: #C9821D;
}

#novedades, #vendidos, #bancos-vendidos{
	background: #E6CC94;
	border-radius: 0.5em;
	margin-bottom: 7px;
	margin-top: 7px;
}

#encabezado{
	background: #182CB2;
	color: #C2C0BE;
	border-radius: 0.3em;
	display: inline-block;
	font-weight: bold;
	margin: 0 auto;
	margin-top: 6px;
	margin-bottom: 6px;
	max-width: 100%;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	width: 99%;
}

#articulo, #banco{
	color: #2222EE;
	display: inline-block;
	font-size: 0.9em;
	font-weight: normal;
	margin: 0 auto;
	max-width: 100%;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	text-align: center;
	text-decoration: none;
	vertical-align: top;
	width: 20%;
}

#articulo a{
	color: #0E6EDC;
}

#articulo a:hover{
	color: #191994;
}

aside{
	width: 20%;
}

#asidebanco{
	background: #DB9628;
	border-radius: 0.25em;
	color: black;
	display: inline-block;
	font-family:  Helvetica, Arial;
	font-size: 1em;
	padding: 3px;
	margin: 3px;
	-ms-transition: all 0.25s ease-in;
	-moz-transition: all 0.25s ease-in;
	-o-transition: all 0.25s ease-in;
	-webkit-transition: all 0.25s ease-in;
	transition: all 0.25s ease-in;
	text-align: center;
}

#asidebanco:hover{
	background: #DB9628;
	border-radius: 0.25em;
	color: black;
	display: inline-block;
	font-family:  Helvetica, Arial;
	font-size: 1em;
	padding: 3px;
	margin: 3px;
	-ms-transition: all 0.25s ease-in;
	-moz-transition: all 0.25s ease-in;
	-o-transition: all 0.25s ease-in;
	-webkit-transition: all 0.25s ease-in;
	transition: all 0.25s ease-in;
	opacity: 0.6;
	filter: alpha(opacity=6);
}

#asideimg{
	background: white;
	border-radius: 0.5em;
	display: inline-block;
	margin-top: 7px;
	margin-bottom: 7px;
	max-width: 100%;
}

#asidelistabancos{
	background: #E6CC94;
	border: 0.5em;
}

#linea{
	background: #182CB2;
	padding: 0.5px;
	margin-top: 3px;
	margin-bottom: 3px;
}

.twitter-timeline{
	border-radius: 0.5em;
	margin-top: 7px;
	margin-bottom: 7px;
}

#facebook{
	border-radius: 0.5em;
	background: #E19E1A;
	margin-top: 7px;
	margin-bottom: 7px;
}

footer{
	color: black;
	max-width: 100%;
	margin: 0.5em auto;
	width: 80%;
}

#contacto{
	background: #1869EB;
	border-radius: 0.5em 0.5em 0 0;
	font-size: 1em;
	font-weight: bold;
	padding: 0.25em ;
	text-align: center;
}

#chico{
	font-size: 90%;
}

#legal{
	background: #94a3a2;
	border-radius: 0 0 0.5em 0.5em;
	font-size: 0.6em;
	padding: 0.25em ;
	text-align: left;
}

img{
	-ms-transition: all 0.5s ease-in;
	-moz-transition: all 0.5s ease-in;
	-o-transition: all 0.5s ease-in;
	-webkit-transition: all 0.5s ease-in;
	transition: all 0.5s ease-in;
	opacity: 1;
	filter: alpha(opacity=10);
}

img:hover{
	-ms-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	-webkit-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
	opacity: 0.7;
	filter: alpha(opacity=7);
}

/* CSS carpeta semillas*/

.introduccion{
	color: black;
	font-family: Swiss;
	text-align: left;
	padding: 0.5em;
}

#bot-nav{
	color: black;
	display: inline-block;
	margin-right: 5px;
	padding: 0;
	text-align: center;
}

#bot-nav a{
	color: #57ABB8;
	text-decoration: none;
}

#bot-nav a:hover{
	color: #F60;
}

#imagen-semilla, #descripcion, #precio{
	display: inline-block;
	font-size: 90%;
	margin: 0 auto;
	margin-top: 7px;
	margin-bottom: 7px;
	max-width: 100%;
}

#imagen-semilla{
	border: 2px solid black;
	text-align: center;
	margin-top: 0;
	padding: 0;
	vertical-align: middle;
	width: 30%;
}

#encabezado-semilla{
	background: #182CB2;
	color: #C2C0BE;
	border-radius: 0.3em;
	display: inline-block;
	font-weight: bold;
	margin: 0 auto;
	margin-top: 6px;
	margin-bottom: 6px;
	max-width: 100%;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	width: 98%;
}

#precio{
	color: black;
	display: inline-block;
	font-size : 100%;
	margin: 0 auto;
	margin-top: 7px;
	margin-bottom: 7px;
	max-width: 100%;
	vertical-align: middle;
	width: 65%;
}

#descripcion{
	background: #E6CC94;
	border-radius: 0.5em;
	color: black;
	text-align: left;
	width: 98%;
	padding: 3px;
}

#logobanco{
	margin-top: 12px;
	margin-bottom:12px;
}

#textobanco{
	background: #E6CC94;
	border-radius: 0.5em;
	color: black;
	margin-bottom: 7px;
	margin-top: 7px;
	padding: 3px;
}

#navegacion{
	color: black;
	margin-bottom: 7px;
	margin-top: 7px;
	text-align: left;
}

#informacion{
	background: #E6CC94;
	border-radius: 0.5em;
	color: black;
	text-align: left;
	width: 98%;
	padding: 5px;
}

#informacion img{
	display: block;
	margin: 0 auto;
	max-width: 100%;
}

#informacion div{
	border: 4px solid #03C;
	background-color: #FF9;
	border-radius: 0.5em;
	padding: 5px;
}

#informacion span{
	text-align: center;
	color: red;
	display: block;
	margin: 0 auto;
}

.content{
		display: block; 
		text-align: center;
		margin: 0 auto;
}

/* CSS JS precios*/

table{
	border: 4px solid gold;
	width: 90%;
}

tr#uno, tr#dos{
	background: #F3E2A9;
}

tr#dos{
	background: #E6E6E6;
}

@media(min-width:1081px){
	#articulo{
		width: 24%;
	}
	
	#banco{
		width: 32%;
	}
}

@media(max-width:1080px){
	.logo, nav, section#contenido, footer{
		width: 99%
	}
	
	#articulo{
		width: 24%;
	}
	
	#banco{
		width: 32%;
	}
}

@media(max-width:850px){
	#banco{
		width: 45%;
	}
}

@media(max-width:800px){
	.logo, nav, section#contenido, section#principal, aside, footer{
		width: 99%
	}
	
	.twitter-timeline, #facebook{
		vertical-align: top;
	}
	
	#articulo{
		width: 24%;
	}
	
	#banco{
		width: 32%;
	}
}

@media(max-width:640px){
	#banco{
		width: 45%;
	}
}

@media(max-width:600px){
	#articulo{
		width: 32%;
	}
}

@media(max-width:550px){
	#imagen-semilla{
		width: 50%;
	}
	
	#precio{
		width: 98%;
	}
	
	#descripcion{
		width: 98%;
	}
}
@media(max-width:460px){
	#articulo{
		width: 45%;
	}
}

@media(max-width:430px){
	#banco{
		width: 90%;
	}
}


@media(max-width:340px){
	#articulo{
		width: 90%;
	}
}
